Subject: Ticket Assigned - need late deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:40:32 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli walaa hatem                    Customer:  Ok Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Walaa Hatem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9671715206 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:01 PM, 25th Jun                     walaa hatem                    Ok           11:01 PM, 25th Jun                   Abdallah                   Hi  Walaa   Thank you for contacting us. This's abdallah  We would be happy to help you.           11:01 PM, 25th Jun                     walaa hatem                    I ordered since 20th June n didn’t recieve it yet or recieve any call from ur side           11:02 PM, 25th Jun                   Abdallah                   We sincerely apologize for any inconvenience however We request you to please confirm if this is your correct contact number, 971505110585           11:03 PM, 25th Jun                     walaa hatem                    N surprisingly I found that the tracking mentioned tht I rejected the order twice which is completely not true!!           11:03 PM, 25th Jun                     walaa hatem                    Yes           11:03 PM, 25th Jun                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:04 PM, 25th Jun                     walaa hatem                    Please this is first time to face such situation           11:04 PM, 25th Jun                     walaa hatem                    I ll travel next week n need this order ASAP           11:05 PM, 25th Jun                   Abdallah                   assured our team will working on your issue, and will solve your issue  as soon as possible.We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           11:07 PM, 25th Jun                   Abdallah                   Do you have any other inquiries?           11:07 PM, 25th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:09 PM, 25th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2767183